/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html{
	scroll-behavior: smooth;
}


body{
	font-family: 'Open Sans', sans-serif;
	height: 100vh;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin-left: 0.3rem;
	margin-right: 0.3rem;
	display: inline;
	vertical-align: middle;
}

.nav{
	padding-top: 1.4rem;
	padding-bottom: 1.4rem;
	padding-right: 1rem;
	padding-left: 1rem;
}

.nav:hover {
	background-color: #00A7E1;
	color: white;
	border: #007EA7 solid 1px;
	font-weight: bold;
}


#intro {
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro div {
	padding-top: 1rem;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 3rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

footer {
	/*creates space between the tags and the footer border*/
	padding: 0.7rem;
	margin-left: 1rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{
	background-color: #002540;
	padding-left: 20px;
	padding-right: 20px;
}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 23%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	color: white;
}

#pre-footer h3, #pre-footer p {
	margin-top: 1rem;
	margin-bottom: 1rem;
}